.details-banner {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center
}
.details-banner-image,
.details-banner-text {
  width: calc(50% - var(--visage-grid-gutter))
}
.details-banner-image img,
.details-banner-image picture {
  display: block
}
.details-banner-text {
  padding: 8px 8.3%
}
.details-banner-text-left .details-banner-image {
  order: 2
}
.details-banner-text-left .details-banner-text {
  order: 1
}
@media only screen and (max-width: 767px) {
  .details-banner {
    flex-direction: column
  }
  .details-banner .details-banner-image {
    order: 1;
    width: 100%
  }
  .details-banner .details-banner-text {
    order: 2;
    width: 100%;
    padding: 24px 16px
  }
}
.details-banner-background {
  background-color: transparent;
  background-size: 100% 100%;
  background-position: 100% 100%;
  background-repeat: no-repeat
}
.details-banner-background-dark-blue {
  color: #fff;
  --visage-link-icon-filter-cta: var(--visage-icon-filter-white);
  background-image: linear-gradient(to bottom, var(--visage-color-dark-blue) 0, var(--visage-color-dark-blue) 100%)
}
.details-banner-background-dark-blue.details-banner-background-staggered .details-banner-text {
  background: var(--visage-color-dark-blue)
}
.details-banner-background-light-blue {
  background-image: linear-gradient(to bottom, var(--visage-color-light-blue) 0, var(--visage-color-light-blue) 100%)
}
.details-banner-background-light-blue.details-banner-background-staggered .details-banner-text {
  background: var(--visage-color-light-blue)
}
.details-banner-background-light-grey {
  background-image: linear-gradient(to bottom, var(--visage-color-light-grey) 0, var(--visage-color-light-grey) 100%)
}
.details-banner-background-light-grey.details-banner-background-staggered .details-banner-text {
  background: var(--visage-color-light-grey)
}
.details-banner-background-holiday {
  color: #fff;
  --visage-link-icon-filter-cta: var(--visage-icon-filter-white);
  background-image: linear-gradient(to bottom, var(--visage-color-holiday) 0, var(--visage-color-holiday) 100%)
}
.details-banner-background-holiday.details-banner-background-staggered .details-banner-text {
  background: var(--visage-color-holiday)
}
.details-banner-background-staggered {
  padding: 40px 0;
  background-size: 66% 100%
}
@media only screen and (max-width: 767px) {
  .details-banner-background-staggered {
    background: none
  }
  .details-banner-background-staggered .details-banner-image {
    position: relative;
    z-index: 2;
    align-self: flex-end;
    width: calc(75% - var(--visage-grid-gutter));
    margin-bottom: -32px
  }
  .details-banner-background-staggered .details-banner-text {
    position: relative;
    z-index: 1;
    width: calc(75% - var(--visage-grid-gutter));
    align-self: flex-start;
    padding-top: 56px;
    padding-bottom: 32px
  }
}
.details-banner-background-staggered.details-banner-text-left {
  background-position: 0 100%
}